#wrap {
  background: url("../common/img/bg.jpg") 0 0 repeat;
  overflow: hidden;
}
.kv-box {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.kv-empty {
  width: 100%;
  background: #fff;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  z-index: 0;
}
.kv-empty img {
  display: block;
  width: 100%;
  height: auto;
}
.logo-center {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  padding-top: 41.8%;
  background: url(../img/kv0409.jpg) 50% 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.logo-center img {
  display: block;
  width: 100%;
  height: auto;
}
.kv {
  width: 100%;
  position: relative;
  z-index: 1;
}
.kv a:hover img {
  opacity: 0.8;
}
.kv-btns {
}
.kv-btn01 {
  width: 37%;
  max-width: 475px;
  position: absolute;
  left: 10px;
  bottom: 10px;
  z-index: 2;
}
.kv-btn01 img {
  width: 100%;
  height: auto;
}

.kv-btns a:hover img {
  opacity: 1;
}

.kv-main {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
.kv-main.fadein {
  opacity: 1;
}

/* slide 4 */
.kv-slide-item {
  width: 100%;
  margin-left: -1.12%;
  margin-right: -1.12%;
  position: relative;
  z-index: 5;
}

/* slide 5 */
.kv-slide-item {
  /* margin-left: -0.9955%;
  margin-right: -0.9955%;*/
}
/* slide 3 */
.kv-slide-item {
  margin-left: -1.2809%;
  margin-right: -1.2809%;
}
.kv-slide-item.slick-current a {
  cursor: pointer;
}
.kv-slide-item.slick-current a img {
  will-change: transform;
  transition: -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.kv-slide-item.slick-current a:hover img {
  -webkit-transform: scale(1.0333, 1.0333);
  transform: scale(1.0333, 1.0333);
}
.kv-slide-item.slick-current a:focus img {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.kv-slide-item.slick-current a,
.kv-slide-item.slick-current a img {
  outline: 0;
}
.kv-slide-item.u-z7 {
  z-index: 7;
}
.kv-slide-item.u-z6 {
  z-index: 6;
}
.kv-slide-item.u-z4 {
  z-index: 4;
}
.kv-slide-item.u-z3 {
  z-index: 3;
}
.kv-slide-item.slick-current {
  z-index: 8;
}

.kv-slide-item img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.has-slide-logo {
  display: block;
  position: relative;
}
.has-slide-logo:before {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 100%;
  background: url(../img/kv_slide_logo.png) 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  opacity: 0;
  transition: opacity 0.25s ease-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.slick-center .has-slide-logo:before {
  opacity: 1;
  transition: opacity 0.5s ease-out 0.45s;
}
.has-slide-logo img {
  /*
  position: relative;
  z-index: -1;
  */
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.kv-movie {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 11;
  display: none;
}
.kv-movie-bg {
  display: inline-block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.88);
  position: absolute;
  left: 0;
  top: 0;
}
.kv-movie:before {
  content: "";
  display: block;
  padding-top: 41.6667%;
}

.is-kv-movie-active .kv-movie {
  display: block;
}

.kv-movie__inner {
  width: 62.635%;
  display: inline-block;
  position: relative;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  padding-top: 2.5%;
}
.kv-movie__body {
  width: 100%;
  background: #000;
}
#kv-frame {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#kv-frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.kv-movie__close {
  width: 175px;
  height: 27px;
  background: url(../img/btn_close.png) 0 0 no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 3.5%;
}
.kv-movie__close:hover {
  background-position: 0 100%;
}

.menu-box {
  background: #ff0;
  box-shadow: 0 0 5px #000;
  margin: 0 0 0 0;
  padding: 10px 0;
  position: relative;
  z-index: 51;
}
.menu-btns {
  width: 100%;
  background: url("../img/bg_btns_v3.png") center 0 no-repeat;
  margin: 0 0 0 0;
}
.menu-btns a img {
  display: block;
}
.menu-btns a .on {
  display: none;
}
.menu-btns a:hover .off {
  display: none;
}
.menu-btns a:hover .on {
  display: block;
}
.menu-inner {
  width: 1160px;
  margin: 0 auto;
}
.menu-inner:after {
  content: "";
  display: block;
  clear: both;
}
.menu-btn01 {
  float: left;
  margin: 0 0 0 5px;
}
.menu-btn02 {
  float: left;
  margin: 0 0 0 -11px;
  position: relative;
}
.menu-btn03 {
  float: left;
  margin: 0 0 0 -11px;
  position: relative;
}
.menu-btn02-2 {
  margin: 6px 0 0 -22px;
}
.menu-btn03-1 {
  margin: 0 0 0 0;
}
.menu-btn03-2 {
  margin: 6px 0 0 -22px;
}
.menu-btn04 {
  float: left;
  margin: 0 0 0 -45px;
}
.movie-box {
  width: 100%;
  height: 237px;
  background: url("../img/img_movie.png") center 0 no-repeat;
}
.submenu-box {
  margin-top: 24px;
  background: url(../img/bg_submenu.png) center 0 no-repeat;
  position: relative;
  z-index: 51;
}
.submenu-inner {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}
.submenu-inner:after {
  content: "";
  display: block;
  clear: both;
}
.news {
  float: left;
  width: 69%;
}
.news-ttl {
  display: table-cell;
  vertical-align: middle;
  width: 95px;
  text-align: center;
}
.submenu-box img {
  vertical-align: bottom;
}
.news-detail {
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
  -ms-transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.no-touchevents .news-detail:hover {
  opacity: 0.8;
}
.news-txt {
  display: table-cell;
  font-size: 14px;
  line-height: 51px;
  color: #dcdcdc;
  font-weight: bold;
  vertical-align: middle;
}

.tokubane {
  float: left;
  width: 180px;
  margin-top: -24px;
  margin-left: 25px;
}

.bottom-box {
  background: url("../img/bg_bottom.jpg") 0 0 no-repeat;
  background-size: cover;
  position: relative;
  padding: 32px 0 82px;
}
.bottom-inner {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
}
.bottom-inner:after {
  content: "";
  display: block;
  clear: both;
}
.cobutter-box {
  width: 1645px;
  height: 516px;
  background: url("../img/bg_cobutter.png") right 0 no-repeat;
  box-sizing: border-box;
  margin: 0 0 0 -760px;
  padding: 38px 0;
  position: relative;
  z-index: 51;
}
.cobutter-box:after {
  content: "";
  display: block;
  clear: both;
}
.cobutter-ttl {
  text-align: right;
  margin: 0 150px 0 0;
  position: relative;
  z-index: 51;
}
.cobutter-inner {
  width: 490px;
  height: 220px;
  float: right;
  margin: 24px 160px 24px 0;
  position: relative;
  z-index: 51;
  overflow: hidden;
}
.cobutter-btn {
  clear: both;
  text-align: right;
  margin: 0 264px 0 0;
}
.info-box {
  width: 760px;
  background: url(../img/bg_info.png) 0 bottom no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 5.6%;
  left: 54%;
  z-index: 50;
}
.info-photo {
  margin: 0 0 70px 102px;
}
.info-cero {
  position: absolute;
  left: 56px;
  bottom: 39px;
  z-index: 100;
}
.info-cero2 {
  position: absolute;
  left: 805px;
  bottom: 39px;
  z-index: 60;
}
.info-btn {
  position: absolute;
  left: 128px;
  bottom: 4px;
}
.info-guidebook-btn {
  position: absolute;
  left: 323px;
  bottom: 4px;
}
.a_footer-pagetop-btn {
  position: relative;
  z-index: 2;
}
.a_footer-navi {
  position: relative;
  z-index: 2;
}
.a_footer-bottom-link p {
  position: relative;
  z-index: 2;
}

#chara-box {
  position: absolute;
  left: 50%;
  z-index: 49;
}
.springman {
  background: url(../img/springman3.png) 0 0 no-repeat;
  width: 1010px;
  height: 917px;
  margin-left: -36px;
  top: -300px;
}
.ribbongirl {
  background: url(../img/ribbongirl.png) 0 0 no-repeat;
  width: 1010px;
  height: 917px;
  margin-left: -36px;
  top: -300px;
}
.ninjara {
  background: url(../img/ninjara.png) 0 0 no-repeat;
  width: 1210px;
  height: 1037px;
  margin-left: -80px;
  top: -421px;
}
.mastermummy {
  background: url(../img/mastermummy.png) 0 0 no-repeat;
  width: 1010px;
  height: 827px;
  margin-left: -130px;
  top: -174px;
}
.minmin {
  background: url(../img/minmin.png) 0 0 no-repeat;
  width: 950px;
  height: 827px;
  margin-left: -147px;
  top: -211px;
}
.mechanica {
  background: url(../img/mechanica.png) 0 0 no-repeat;
  width: 1010px;
  height: 857px;
  margin-left: -316px;
  top: -288px;
}
.twintelle {
  background: url(../img/twintelle.png) 0 0 no-repeat;
  width: 1090px;
  height: 1077px;
  margin-left: -126px;
  top: -317px;
}
.byte_barq {
  background: url(../img/byte_barq.png) 0 0 no-repeat;
  width: 1090px;
  height: 1077px;
  margin-left: -105px;
  top: -360px;
}
.kidcobra {
  background: url(../img/kidcobra.png) 0 0 no-repeat;
  width: 1000px;
  height: 1003px;
  margin-left: -72px;
  top: -325px;
}
.dnaman {
  background: url(../img/dnaman.png) 0 0 no-repeat;
  width: 1010px;
  height: 867px;
  margin-left: -160px;
  top: -213px;
}
.maxbrass {
  background: url(../img/maxbrass.png) 0 0 no-repeat;
  width: 1076px;
  height: 882px;
  margin-left: -160px;
  top: -213px;
}
.lolapop {
  background: url(../img/lolapop.png) 0 0 no-repeat;
  width: 1090px;
  height: 1077px;
  margin-left: -145px;
  top: -296px;
}
.misango {
  background: url(../img/misango.png) 0 0 no-repeat;
  width: 1108px;
  height: 657px;
  margin-left: -185px;
  top: -144px;
}
.springtron {
  background: url(../img/springtron.png) 0 0 no-repeat;
  width: 812px;
  height: 874px;
  margin-left: -63px;
  top: -285px;
}
.dr_coyle {
  background: url(../img/dr_coyle.png) 0 0 no-repeat;
  width: 810px;
  height: 463px;
  margin-left: 92px;
  top: -87px;
}

@media screen and (max-width: 1440px) {
  .kv-btns {
    width: 100%;
    margin: 0 auto;
  }
  .kv-movie__close {
    bottom: 2.5%;
  }
  .bottom-inner {
    max-width: 960px;
  }
  .cobutter-box {
    margin: 0 0 0 -1000px;
  }
  .top-footer {
    max-width: 960px;
  }

  .springman {
    margin-left: -123px;
    top: -250px;
  }
  .ribbongirl {
    margin-left: -168px;
    top: -300px;
  }
  .ninjara {
    margin-left: -128px;
    top: -421px;
  }
  .mastermummy {
    margin-left: -248px;
    top: -174px;
  }
  .minmin {
    margin-left: -247px;
    top: -211px;
  }
  .mechanica {
    margin-left: -386px;
    top: -288px;
  }
  .twintelle {
    margin-left: -156px;
    top: -317px;
  }
  .byte_barq {
    margin-left: -105px;
    top: -360px;
  }
  .kidcobra {
    margin-left: -142px;
    top: -325px;
  }
  .dnaman {
    margin-left: -160px;
    top: -213px;
  }
  .maxbrass {
    margin-left: -160px;
    top: -213px;
  }
  .lolapop {
    margin-left: -225px;
  }
  .info-cero2 {
    left: 555px;
  }
  .dr_coyle {
    margin-left: 32px;
  }
}
@media screen and (max-width: 1160px) {
  .news-txt {
    font-size: 12px;
  }
  .kv-movie__close {
    bottom: 1.5%;
  }
  .menu-btns {
    width: 100%;
    background: url("../img/bg_btns_v3_s.png") center 0 no-repeat;
    background-size: 100%;
  }
  .menu-btns img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  .menu-inner {
    width: 100%;
    margin: 0 auto;
  }
  .menu-inner:after {
    content: "";
    display: block;
    clear: both;
  }
  .menu-btn01 {
    width: 26.294%;
    margin: 0 0 0 0.44%;
  }
  .menu-btn02 {
    width: 24.397%;
    margin: 0 0 0 -0.86%;
    left: 1px;
  }
  .menu-btn03 {
    width: 24.397%;
    margin: 0 0 0 -4.13%;
    left: 3.45%;
  }
  .menu-btn02-2 {
    margin: 2.16% 6.84% 0 -6.84%;
  }
  .menu-btn03-1 {
    margin: 0 0 0 0;
  }
  .menu-btn03-2 {
    margin: 2.16% 6.84% 0 -6.84%;
  }
  .menu-btn04 {
    width: 28.535%;
    margin: 0 0 0 0;
  }
  .submenu-box {
    background: none;
  }
  .news {
    width: 71%;
    background: url(../img/bg_submenu_s_l.png) 100% 0 no-repeat;
  }
  .tokubane {
    float: right;
    width: 29%;
    margin-left: 0;
    background: url(../img/bg_submenu_s_r.png) 0 100% no-repeat;
  }
  .tokubane a {
    padding-left: 30px;
  }
}
@-webkit-keyframes slideout {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }
}
@keyframes slideout {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }
}
@-webkit-keyframes slidein {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes slidein {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

/* ----------------------------
   SALE
---------------------------- */
.bnr-eshop-sale {
  width: 100%;
  background: url(../img/bnr_eshop_bg.png);
  position: relative;
  z-index: 10;
}
.bnr-eshop-sale::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  left: 0;
  bottom: 0;
  position: absolute;
}
.bnr-eshop-sale a {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  width: 70%;
}
.bnr-eshop-sale a img {
  max-width: 960px;
  width: 100%;
  height: auto;
}
.no-touchevents .bnr-eshop-sale a {
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.no-touchevents .bnr-eshop-sale a:hover {
  opacity: 0.85;
}

.bnr-trial {
  width: 100%;
  background: #ffff04;
  position: relative;
  z-index: 10;
}
.bnr-trial::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  left: 0;
  bottom: 0;
  position: absolute;
}
.bnr-trial a {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  width: 70%;
}
.bnr-trial a img {
  max-width: 960px;
  width: 100%;
  height: auto;
}
.no-touchevents .bnr-trial a {
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.no-touchevents .bnr-trial a:hover {
  opacity: 0.75;
}

/* ----------------------------
   SALE
---------------------------- */
.footer-online {
  text-align: center;
  padding: 10px 0 0 0;
}

.footer-online__ico {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.footer-online__text {
  display: inline-block;
  vertical-align: middle;
}

.footer-online__text p {
  color: #fff;
  font-size: 12px;
  line-height: 2.6;
}

.footer-online__text p a {
  color: #fff;
  text-decoration: underline;
}
.footer-online__text p a:hover {
  color: #ff0;
}

/*------catalog-ticket------*/
.catalog-ticket {
  position: absolute;
  bottom: 24px;
  left: 98px;
}
.catalog-ticket p a {
  display: inline-block;
  position: relative;
  padding: 10px 16px 10px 84px;
  border-radius: 2px;
  background: #fff;
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  transition: 0.3s;
}
.catalog-ticket p a:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 3px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url("../img/catalog_ticket.png") no-repeat;
  background-size: contain;
  width: 70px;
  height: 48px;
  opacity: 1;
  transition: 0.3s;
}
.catalog-ticket p a:hover {
  color: #777;
}
.catalog-ticket p a:hover:before {
  opacity: 0.8;
}
